/***
    Author  : Mertcan EKREN <mertcanekren@gmail.com>
    Web     : mertcanekren.com
    Date    : 09.09.2015
*/
html, body {
    src: url('fonts/georgia/Georgia.eot?#iefix') format('embedded-opentype'),  url('fonts/georgia/Georgia.woff') format('woff'), url('fonts/georgia/Georgia.ttf')  format('truetype'), url('fonts/georgia/Georgia.svg#Georgia') format('svg');
    height: 100%;
    font-family: 'Open Sans', sans-serif!important;
}
.clear{clear:both;}
.clear10{clear:both;height: 10px}
.no-left-margin{
	margin-left: 0px!important;
}
.header{
    height: 95px;
    width: 100%;
    background: url('../img/header_bg.jpg');
    background-repeat: repeat-x;
}
.logo{
    background-image: url("../img/logo.png");
    background-size: 180px 65px;
    background-repeat: no-repeat;
    height: 65px;
    width: 180px;
    float: left;
    position: relative;
    z-index: 9000;
    margin-top: -2px;
}
.menu_row{
    margin-top: 20px;
}
.global{
    float: right;
    background: url(../img/global_img.png);
    background-repeat:no-repeat;
    background-size: 34px 19px;
    width: 100px;
    height: 30px;
    padding-left: 40px;
    font-size: 12px;
    color: #868686;
    margin-top: -60px;
    cursor: pointer;
}
.langs{
    margin-top: 7px;
    background-color: #fff;
    width: 95px;
    z-index:130;
    position: relative;
    margin-left: -30px;
    display: none;
}
.lang{
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.lang a{
    color: #000;
    text-decoration: none;
}
.lang a:hover{
    color: #000;
    text-decoration: underline;
}
.page{
    /*padding-bottom: 50px;*/
}
.top_blocks > .col-md-4:first-child{
    margin-left: 0!important;
}
.mainpage_blocks_title,
.mainpage_blocks_title a,
.mainpage_blocks_title a:hover{
    padding-top: 20px;
    color: #1D527F;
    font-family: "Open sans",sans-serif;
    text-align: center;
    font-size: 12px;
}
.mainpage_blocks_content{
    padding-top: 16px;
    color: #7f7f7f;
    text-align: center;
    font-size: 13px;
    font-family: Arial;
    padding-right: 20px;
    padding-left: 10px;
}
.top_blocks_image{
    margin-top: 13px;
    padding-right: 13px;
}
.top_blocks_image a img{
    margin: 0 auto;
}

.middle_blocks_italic_content{
    color: #7f7f7f;
    margin-top: 20px;
    font-family: 'Georgia';
    font-weight: normal;
    /* font-style: italic; */
    font-size: 15px;
}
.middle_blocks_italic_content > a{
    color: #4a4846;
    font-family: 'Georgia';
}
.main_caro{
    margin-top: 40px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 60px;
}
.main_caro div.col-md-3{
    /* margin-left: 20px!important; */
}
.main_caro_image{
    outline: 0!important;
}
.main_caro_title{
    font-size: 14px;
    color: #555555;
    font-weight: 600;
    padding-top: 10px;
}
.main_caro_text{
    font-size: 13px;
    color: #7f7f7f;
    padding-top: 5px;
    padding-right: 16px;
    font-family: Arial;
}
.main_caro_read_more{
    margin-top: 16px;
}
.main_caro_read_more a{
    color: #1D527F;
    font-family: 'Georgia';
    font-weight: normal;
    font-style: italic;
}
.main_caro_read_more a:hover{
    color: #1D527F;
    text-decoration: underline;
}
.main_caro_left{
    /* padding-right:10px ; */
    border-bottom: 2px solid #d9d9d9;      
    padding-bottom: 80px;
    margin-right: 20px;
}
.main_ref_images {
    /* padding-top: 30px; */
    padding-left: 20px;
}
footer{
        margin-top: 45px;
    background: url('../img/footer_pattern.png');
    background-repeat: repeat-x;
    height: 359px;
}
footer > .container > .col-md-3:first-child{
    padding-left: 0!important;
}
footer > .container > .col-md-3{
    padding-left: 20px;
}
.footer_title{
    font-family:Arial;
    color: #484848;
    font-size: 14px;
    margin-top: 40px;
    font-weight: 600;
}
.footer_list{
    margin-top: 10px;
}
.footer_list > ul{
    list-style-type:none;
}
.footer_list > ul > li > a{
    font-family: "Arial";
    font-size: 12px;
    color: #484848;
    text-decoration: none;
}
.footer_list > ul > li > a:hover{
    text-decoration: underline;
}
.news_list > ul > li{
    margin-top: 10px;
}
.list_time{
    font-size: 12px;
}
.footer_content{
    font-family: "Arial";
    margin-top: 10px;
    font-size: 12px;
}
.footer_content > div.row > img{
    float: left;
}
.footer_content > div.row > div.footer_contact_content{
    margin-top: -3px;
    margin-left: 21px;
}
.footer_contact_content > a {
    color: #484848;
}
.footer_contact_content > a:hover {
    color: #484848;
}
.footer_content > .social{
    margin-top: 40px;
}
.bottom_footer{
    margin-top: 25px;
}
.bottom_footer_text{
    font-size: 12px;
    color: #636363;
}
.bottom_footer_text a{
    color: #636363;
}
.bottom_footer_text a:hover{
    color: #636363;
}
.black_footer{
    height: 38px;
    background-color: #636363;
    color: #cfcfcf;
    font-size: 11px;
    padding-top: 10px;
}
.black_footer a,
.black_footer a:hover{
    color:#cfcfcf;
}
.subpage_header{
    border-top:1px solid #d7d7d7;
    border-bottom:1px solid #d7d7d7;
    height: 80px;
}
.subpage_header_breadcrumb{
    list-style-type: none;
    margin-top: 20px;
}
.subpage_header_breadcrumb > li:first-child{
    margin-left: 0!important;
}
.subpage_header_breadcrumb > li{
    float: left;
    margin-left: 5px;
    font-size: 12px;
    color: #909090;
}
.subpage_header_breadcrumb > li > a{
    color: #3b3b3b;
}
.subpage_header_title{
    list-style-type: none;
    margin-top: 6px;
}
.subpage_header_title > li:first-child{
    font-size: 20px;
    margin-left: 0;
    border-right: 1px solid #d5d5d5;
    padding-right: 10px;
    padding-top: 0;
}
.subpage_header_title > li{
    float: left;
    font-size: 14px;
    color: #3b3b3b;
    margin-left: 10px;
    padding-top: 5px;
}
.subpage_header_line{
    background-image: url("../img/subpage_header_line.png");
    background-repeat: repeat-x;
    height: 6px;
}
.page_title{
    font-size: 16px;
    color: #ee342f;
}
.page > .container{
    padding-top: 40px;
}
.page > .container > .col-md-8{
    padding-right: 20px;
}
.page_content{
    color:#737373;
    font-size: 13px;
    font-family: Arial;
}
.page_content > img{
    padding-top: 20px;
    padding-bottom: 20px;
}
.about_bottom_boxes > .col-md-3:first-child{
    margin-left: 0!important;
}
.about_bottom_boxes > .col-md-3{
    width: 190px;
    margin-left: 10px;
    border-top:3px solid #c4c4c4;
    margin-top: 60px;
}
.about_bottom_box{}
.about_bottom_box_title{
    font-size: 13px;
    color: #ee342f;
    background-image: url("../img/about_bottom_box_title.png");
    background-size: 6px 7px;
    background-repeat: no-repeat;
    padding-left: 10px;
    background-position-y: 6px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.about_bottom_boxes > .col-md-3 > img{
    margin-top: 20px;
 }
.about_bottom_box_content{
    font-size: 12px;
    color: #737373;
    margin-top: 10px;
}
.about_bottom_box_content_link a{
    color: #4a4846;
    font-size: 13px;
    background-image: url("../img/about_bottom_box_content_link.png");
    background-size: 9px 5px;
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 15px;
}
.sidebar{
    list-style-type: none;
    margin-top: 20px;
}
.sidebar > li{
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    height: 80px;
    width: 300px;
    background-image: url("../img/sidebar_bg.jpg");
    background-size: 300px 89px;
    background-repeat: no-repeat;
}
.sidebar > li:hover{
    width: 300px;
    background: #e9e8e8;
    cursor: pointer;
    border-bottom: 1px solid #bababa;
    border-top: 1px solid #bababa;
}
.sidebar > li > .sidebar_img{
    width: 60px;
    margin-left: 10px;
    padding-top: 10px;

    float: left;
}
.sidebar > li:last-child{
    height: 30px;
}
.sidebar_last_link{
    text-align: right;
    padding-right: 10px;
    padding-top: 3px;
}
.sidebar_last_link a{
    color: #4a4846;
    font-size: 13px;
    background-image: url("../img/sidebar_last_link.png");
    background-size: 9px 5px;
    background-position: 53px 8px;
    background-repeat: no-repeat;
    padding-right: 14px;
    padding-top: 0px;
}
.sidebar_content{
    float: right;
    width: 74%;
    padding-top: 10px;
}
.sidebar_content > .sidebar_content_top a{
    font-size: 11px;
    color: #141414;
}
.sidebar_content_line{
    width: 20px;
    background-color: #a6a6a6;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.sidebar_content > .sidebar_content_date a,
.sidebar_content > .sidebar_content_date a:hover{
    font-size: 11px;
    color: #595a5a;
    text-decoration: none;
}
.products_container > .col-md-8{
    width: 748px!important;
}
.products_container > .col-md-4{
    width: 172px;
}
.products_container > .col-md-8 > .col-md-3{
    width: 172px;
    margin-top: 20px;
    margin-right: 10px;
}
.products_title{
    margin-top: 3px;
 }
.products_title a{
    color: #484848;
    font-size: 12px;
    background-image: url("../img/products_icon.png");
    background-size: 5px 7px;
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 10px;
}
.products_title a:hover{
    color: #ec2327;
}
.products_sidebar_title{
    font-size: 12px;
    color: #333333;
    margin-top: 20px;
    font-weight: 600;
}
.products_sidebar{
    margin-top: 6px;
    list-style-type: none;
}
.products_sidebar li{
    background-image: url("../img/products_sidebar_icon.png");
    background-size: 5px 7px;
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 10px;
    color: #484848;
    font-size: 12px;
    cursor: pointer;
    font-weight: 600;
}
.products_sidebar li.down_icon{
    background-image: url("../img/products_sidebar_down_icon.png");
    background-size: 7px 5px;
    background-repeat: no-repeat;
    background-position: 0 5px;
}
.products_sidebar li > ul{
    list-style-type: none;
    margin-left: 5px;
    margin-bottom: 7px;
    margin-top: 5px;
    display: none;
}
.products_sidebar li > ul > li{
    background-image: url("../img/products_sidebar_sub_icon.png");
    background-size: 9px 7px;
    background-repeat: no-repeat;
    background-position: 0px 7px;
}
.products_sidebar li > ul > li > a{
    color: #484848;
    font-size: 12px;
    padding-left: 5px;
    display: block;
    width: 100%;
}
.products_sidebar li > ul > li > a:hover{
    color: #ee342f;
}
.news_gallery{
    margin-top: 20px;
}
.news_gallery > .col-md-3{
    width: 140px;
    margin-right: 10px;
}
.contact_form{
    margin-top: 20px;
    border-top: 1px solid #e5e5e5;
}
.contact_form > .contact_form_title{
    color: #4a4846;
    font-size: 13px;
    font-weight: 600;
    padding-top: 20px;
}
.contact_form > .contact_form_row{
    margin-top: 20px;
}
.contact_form > .contact_form_row > input{
    border: 1px solid #cecece;
    background-color: #fafafa;
    width: 300px;
    height: 30px;
    outline: none;
}
.contact_form > .contact_form_row > textarea{
    border: 1px solid #cecece;
    background-color: #fafafa;
    width: 450px;
    outline: none;
}
.contact_form > .contact_form_row > input[type=submit]{
    border: 1px solid #ff8178;
    background-color: #f03934;
    height: 26px;
    width: 72px;
    font-size: 11px;
    color: white;
}
::-webkit-input-placeholder { color:#737373; padding-left: 10px}
::-moz-placeholder { color:#737373; padding-left: 10px} /* firefox 19+ */
:-ms-input-placeholder { color:#737373; padding-left: 10px} /* ie */
input:-moz-placeholder { color:#737373; padding-left: 10px}
.map_image{
    margin-top: 20px;
}
.map_image_text{
    text-align: center;
    background-image: url("../img/map_image_text_icon.png");
    background-size: 9px 5px;
    background-repeat: no-repeat;
    background-position: right;
    width: 203px;
    margin-left: 44px;
}
.contact_newsletter{
    margin-top: 10px;
}
.contact_newsletter > .newsletter_title{
    color: #4a4846;
    font-size: 13px;
    font-weight: 600;
}
.contact_newsletter > .newsletter_content{
    color: #737373;
    font-size: 12px;
    padding-top: 12px;
}
.contact_newsletter > .newsletter_input{
    margin-top: 10px;
}
.contact_newsletter > .newsletter_input > input[type=text]{
    width: 83%;
    border: 1px solid #cecece;
    background-color: #fafafa;
    height: 30px;
}
.contact_newsletter > .newsletter_input > input[type=submit]{
    height: 30px;
}
.slider_main_container{
    width: 1280px!important;
    margin-top: -36px;
}
.galeri_col > .col-md-3{
    margin-top: 20px;
    padding-right: 10px;
}
.mainpage_news_cont{
    margin-top: 30px;
}
.mainpage_news_dot{
    background: url("../img/news_dot.png");
    background-size: 6px 1px;
    background-repeat: repeat-x;
    height: 1px;
}
.mainpage_news{
    height: 44px;
}
.mainage_news_row{
    height: 44px;
    padding-top: 13px;
}
.mainage_news_row > .mainpage_news_clock{
    background: url("../img/mainpage_new_clock.png");
    background-size: 17px 16px;
    background-repeat: no-repeat;
    width: 17px;
    height: 16px;
    float: left;
}
.mainage_news_row > .mainpage_news_content{
    float: left;
    padding-left: 10px;
    font-size: 13px;
    font-family: Arial;
}
.mainage_news_row > .mainpage_news_content a{
    color: #000;
}

/* PERFORMANCE TUNING */
/* over rengi */
.ptable tbody tr:hover td {
    background-color: #BAE899;
}
/* link */
.ptable a {
    color: #0096BD;
    text-decoration: none;
}
.ptable a:hover {
    color: #0096BD;
    text-decoration: underline;
}
.ptable td, th {
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
/* sutun basliklari */
.ptable thead th {
    font-size: 11px;
    background-color:#468966;
    color:#FFF;
    font-weight: bold;
    line-height: 19px;
    padding: 2px 8px 2px 8px!important;
    white-space: nowrap;
    /* width: 20%!important; */
}
.ptable {
    background-color: #FFFFFF;
    border: none;
    color: #495E49;
    font-size: 11px;
    text-align: left;
    width: 100%;
    margin-top: 20px;
}
.ptable tbody td, tbody th {
    background-color: #FAFAFA;
    border-bottom: 2px solid #CDCDCD;
    border-top: 3px solid #FFFFFF;
    padding: 5px;
}


@-moz-document url-prefix() { 
  .about_bottom_box_title{
    background-position: 0px 7px;
  }
}